How to remove libfwsi-dev from Debian 9 (Stretch)